<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
		<table border="1">
			<thead>
				<tr>
					<th>Student Name</th>
					<th>Student Rge No.</th>
					<th>Subject Name</th>
					<th>Obtained Marks</th>
					<th>Total Marks</th>
					<th>Average Marks</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td rowspan="3">Alam </td>
					<td rowspan="3">Std-01</td>
					<td>Math</td>
					<td>50.00</td>
					<td rowspan="3">150.00</td>
					<td rowspan="3">50.00</td>
				</tr>
				<tr>
					<td>Physics</td>
					<td>50.00</td>
				</tr>	
				<tr>
					<td>Chemistry</td>
					<td>50.00</td>
				</tr>
				<tr>
					<td rowspan="3">Scott</td>
					<td rowspan="3">Std-01</td>
					<td>Math</td>
					<td>50.00</td>
					<td rowspan="3">150.00</td>
					<td rowspan="3">50.00</td>
				</tr>
				<tr>
					<td>Physics</td>
					<td>50</td>
				</tr>
				<tr>
					<td>Chemistry</td>
					<td>50.00</td>
				</tr>
			</tbody>
			<tfoot>
						<tr>
					<td rowspan="3">Scott</td>
					<td rowspan="3">Std-01</td>
					<td>Math</td>
					<td>50.00</td>
					<td rowspan="3">150.00</td>
					<td rowspan="3">50.00</td>
				</tr>
				<tr>
					<td>Physics</td>
					<td>50</td>
				</tr>
				<tr>
					<td>Chemistry</td>
					<td>50.00</td>
				</tr>
			</tfoot>
		</table>

		<h1>Table 02</h1>
		<hr>
		<table border="1">
			<thead>
				<tr>
					<th rowspan="3">Day</th>
					<th colspan="3">Seminar</th>
				</tr>
				<tr>
					<th colspan="2">Shedule</th>
					<th rowspan="2">Topic</th>
				</tr>
				<tr>
					<td>Begin</td>
					<td>End</td>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td rowspan="2">Monday</td>
					<td rowspan="2">8.00 am</td>
					<td rowspan="2">5.00 pm</td>
					<td>Introduction to XML</td>
				</tr>
				<tr>
					<td>Validity : DTD and Relax NG</td>
				</tr>

				<tr>
					<td rowspan="3">tuesday</td>
					<td>8.00 am</td>
					<td>11.00am</td>
					<td rowspan="2">Xpath</td>
				</tr>
				<tr>
					<td>11.00 am</td>
					<td>20.00</td>
				</tr>
				<tr>
					<td>2.00 pm</td>
					<td>5.00 pm</td>
					<td>XSL Tranformation</td>
					
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<td>Wednessday</td>
					<td>8.00 am</td>
					<td>12.00 pm</td>
					<td>XSL Formationg Objects</td>
				</tr>
			</tfoot>
		</table>

		<h1>Table 4</h1>
		<hr>
		<table border="1">
			<thead>
				<tr>
					<th colspan="2">Subject</th>
					<th>John Doe</th>
					<th>Miriam Luther</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td rowspan="2">Biology</td>
					<td>Practical</td>
					<td>A</td>
					<td>A</td>
				</tr>
				<tr>
					<td>Theory</td>
					<td>A+</td>
					<td>A</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<td rowspan="2">Physics</td>
					<td>Practical</td>
					<td>A</td>
					<td>A</td>
				</tr>
				<tr>
					<td>theory</td>
					<td>A-</td>
					<td>A-</td>
				</tr>
			</tfoot>
		</table>
</body>
</html>